Create batches of transactions for bank accounts

This endpoint allows generating a batch of money out operations from a Mercado Pago account to other accounts (internal or external), as long as the withdrawal account has funds. The payout can contain up to 1000 transactions that are created and processed in a single request. In case of success, the request will return a response with status 202.

POST

https://api.mercadopago.com/v1/payouts
Request parameters
Header
Authorization
string

REQUIRED

Access Token obtained through the developer panel. Must be sent in all requests.
X-Idempotency-Key
string

REQUIRED

This feature allows you to safely retry requests without the risk of accidentally performing the same action more than once. This is useful for avoiding errors, such as creating two identical transactions, for example. T...Show more
X-signature
string

REQUIRED

Request signature with the encrypted body in base 64 with the public and private keys of the integrator. It is required only in a productive environment.
X-Enforce-Signature
boolean

REQUIRED

Boolean to indicate whether the integrator will or will not send the signature. It must be "false" for test environments, and "true" for production environments, when the signature is mandatory.
Body
external_reference
string

REQUIRED

Reference to identify the payout. It is generated by the integrator and can be any value that allows transaction tracking, as long as it does not contain special characters (“”, [ ], (), @), does not exceed 64 characters...Show more
description
string
Short text describing the complete payout operation, with all sent transfers. Limit of 100 characters counting the space between words.
schedule_date
string
Scheduled date for the payout execution. The value must be in the future and in the standard ISO 8601 format with the date and time of the event ("YYYY-MM-DDTHH:MM:SS"). For example, to schedule an event for December 31,...Show more
config
object
Object containing settings of the user performing the transaction.
Response parameters
id
string
Unique payout identifier, automatically generated.
idempotency_key
string
Idempotency key used in the header of the request.
created_date
string
Payout creation date.
status
string
Payout's current status
created: The payout was created successfully.
pending: The payout is pending and awaiting further processing.
in_process: The payout is being processed.
Show more
Errors

400Bad request. The parameters sent are not valid.

bad_request

Invalid data was sent in the request body. Try sending the request again, validating all fields.

401Unauthorized. Invalid or missing credentials.

unauthorized

The value sent as Access Token is incorrect. Please check and try again with the correct value.

403Forbidden. You don't have permissions to access this resource.

forbidden

No permission to access the resource.

404Not found. The requested resource does not exist.

not_found

The requested resource was not found or the value sent for its identification does not exist. Validate the information sent in the parameters and try the request again.

500Internal server error.

internal_server_error

An unexpected error occurred on the server. Try the request again.

Request
curl -X POST \
    'https://api.mercadopago.com/v1/payouts'\
    -H 'Content-Type: application/json' \
       -H 'Authorization: Bearer APP_USR-1*********685765-12*********1b4332e5c*********e077d7679*********664' \
       -H 'X-Idempotency-Key: 2d9385c8-3148-47b0-9658-91d5da7cbdf8' \
       -H 'X-signature: true' \
       -H 'X-Enforce-Signature: undefined' \
       -H 'X-Test-Token: false' \
    -d '{
  "external_reference": "MP0197",
  "description": "Payout for seller commissions",
  "schedule_date": "2025-12-25T10:00:00",
  "config": {
    "notification_url": "http://example.ar/notification"
  },
  "transactions": [
    {
      "external_reference": "MP0197",
      "type": "account",
      "account": {
        "email": "test_user_ar@testuser.com",
        "number": "0000003100025957669623",
        "owner_type": "DNI",
        "owner_value": "95871050",
        "bank_name": "Mercado Pago",
        "bank_id": "003",
        "branch": "0001",
        "holder": "María González",
        "account_type": "account"
      },
      "amount": {
        "currency": "ARS",
        "value": 24.5
      },
      "description": "Payment to seller Beltrano"
    }
  ]
}'
Response
{
  "id": "123456",
  "idempotency_key": "0d5020ed-1af6-469c-ae06-c3bec19954bb",
  "created_date": "2024-01-15T10:30:00Z",
  "status": "created",
  "schedule_date": "2025-12-25T10:00:00",
  "description": "Payout for seller commissions",
  "config": {
    "notification_url": "http://example.ar/notification"
  }
}